amplify_analytics_plugin_interface 0.1.3
amplify_analytics_plugin_interface: ^0.1.3 copied to clipboard

The platform interface for the analytics module of Amplify Flutter.

Stable versions of amplify_analytics_plugin_interface

Version Min Dart SDK Uploaded Documentation Archive
0.1.3 2.7 Apr 21, 2021 Go to the documentation of amplify_analytics_plugin_interface 0.1.3 Download amplify_analytics_plugin_interface 0.1.3 archive
0.1.2 2.7 Apr 16, 2021 Go to the documentation of amplify_analytics_plugin_interface 0.1.2 Download amplify_analytics_plugin_interface 0.1.2 archive
0.1.1 2.7 Mar 29, 2021 Go to the documentation of amplify_analytics_plugin_interface 0.1.1 Download amplify_analytics_plugin_interface 0.1.1 archive
0.1.0 2.7 Feb 15, 2021 Go to the documentation of amplify_analytics_plugin_interface 0.1.0 Download amplify_analytics_plugin_interface 0.1.0 archive

Prerelease versions of amplify_analytics_plugin_interface

Version Min Dart SDK Uploaded Documentation Archive
0.0.2-dev.2 2.7 Feb 10, 2021 Go to the documentation of amplify_analytics_plugin_interface 0.0.2-dev.2 Download amplify_analytics_plugin_interface 0.0.2-dev.2 archive
0.0.2-dev.1 2.7 Jan 25, 2021 Go to the documentation of amplify_analytics_plugin_interface 0.0.2-dev.1 Download amplify_analytics_plugin_interface 0.0.2-dev.1 archive
0.0.1-dev.6 2.7 Jan 4, 2021 Go to the documentation of amplify_analytics_plugin_interface 0.0.1-dev.6 Download amplify_analytics_plugin_interface 0.0.1-dev.6 archive
0.0.1-dev.5 2.7 Jan 1, 2021 Go to the documentation of amplify_analytics_plugin_interface 0.0.1-dev.5 Download amplify_analytics_plugin_interface 0.0.1-dev.5 archive
0.0.1-dev.4 2.7 Dec 3, 2020 Go to the documentation of amplify_analytics_plugin_interface 0.0.1-dev.4 Download amplify_analytics_plugin_interface 0.0.1-dev.4 archive
0.0.1-dev.3 2.7 Oct 8, 2020 Go to the documentation of amplify_analytics_plugin_interface 0.0.1-dev.3 Download amplify_analytics_plugin_interface 0.0.1-dev.3 archive
0.0.1-dev.2 2.7 Aug 24, 2020 Go to the documentation of amplify_analytics_plugin_interface 0.0.1-dev.2 Download amplify_analytics_plugin_interface 0.0.1-dev.2 archive
0.0.1-dev.1 2.7 Aug 18, 2020 Go to the documentation of amplify_analytics_plugin_interface 0.0.1-dev.1 Download amplify_analytics_plugin_interface 0.0.1-dev.1 archive
0.0.1-dev.0 2.7 Aug 18, 2020 Go to the documentation of amplify_analytics_plugin_interface 0.0.1-dev.0 Download amplify_analytics_plugin_interface 0.0.1-dev.0 archive
0
likes
70
pub points
95%
popularity

Publisher

aws-amplify.com

The platform interface for the analytics module of Amplify Flutter.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache 2.0 (LICENSE)

Dependencies

amplify_core, flutter, meta

More

Packages that depend on amplify_analytics_plugin_interface